# cod.cc File Reference

## Detailed Description

COD file API.

Definition in file cod.cc.

`#include "cod.h"`
`#include "cod-internal.h"`
`#include "error.h"`
`#include "endian.h"`
`#include <config.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <string>`
`#include <string.h>`

Include dependency graph for cod.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Functions

size_t | Barry::SeekNextCod (std::istream &input)
| Seeks the input stream to the next packed sibling .cod file and returns the packed .cod file size.